
AOS.init({ once: true });

$(".cs-slider").slick({
  dots: 1,
  arrows: 1,
  infinite: true,
  slidesToShow: 1,
  autoplay: true,
  autoplaySpeed: 3000,
  adaptiveHeight: 0
});

$('.services-slider').owlCarousel({
  loop: true,
  margin: 10,
  nav: true,
  dots: false,
  responsive: {
    0: {
      items: 1
    },
    575: {
      items: 1
    },
    767: {
      items: 1
    },
    991: {
      items: 1
    },
    1199: {
      items: 2
    },
    1399: {
      items: 2
    }
  }
});

$('.slider_testi').owlCarousel({
  loop: true,
  margin: 20,
  autoplay: true,
  nav: false,
  autoplayTimeout: 3000,
  autoplayHoverPause: true,
  responsiveClass: true,
  responsive: {
    0: {
      items: 1
    },
    575: {
      items: 2
    },
    767: {
      items: 2
    },
    991: {
      items: 3
    },
    1199: {
      items: 4
    },
    1399: {
      items: 4
    }
  }
});

// slider
$('.seo-sec-slider').owlCarousel({
  loop: true,
  margin: 8,
  animateOut: 'fadeOut',
  animateIn: 'fadeIn',
  nav: false,
  dots: true,
  autoplay: true,
  autoplaySpeed: 5000,
  autoplayTimeout: 5000,
  autoplayHoverPause: true,
  mouseDrag: true,
  smartSpeed: 250,
  navText: [
    '<i class="far fa-chevron-left" aria-hidden="true"></i>',
    '<i class="far fa-chevron-right" aria-hidden="true"></i>'
  ],
  responsiveClass: true,
  responsive: {
    0: {
      items: 1
    },
    575: {
      items: 2
    },
    767: {
      items: 2
    },
    991: {
      items: 3
    },
    1199: {
      items: 3
    },
    1399: {
      items: 4
    }
  }
});
// slider

//Scroll event
$(window).scroll(function () {
  var scrolled = $(window).scrollTop();
  if (scrolled > 200) $('.go-top').fadeIn('slow');
  if (scrolled < 200) $('.go-top').fadeOut('slow');
});
//Scroll event

//Click event
$('.go-top').click(function () {
  $("html, body").animate({ scrollTop: "0" }, 500);
});
//Click event


// counter js start
$.fn.jQuerySimpleCounter = function (options) {
  var settings = $.extend({
    start: 0,
    end: 100,
    easing: 'swing',
    duration: 400,
    complete: ''
  }, options);
  var thisElement = $(this);
  $({ count: settings.start }).animate({ count: settings.end }, {
    duration: settings.duration,
    easing: settings.easing,
    step: function () {
      var mathCount = Math.ceil(this.count);
      thisElement.text(mathCount);
    },
    complete: settings.complete
  });
};








